.video-player {

    z-index: 1038;
    position: fixed;
    background-color: rgba(10,10,14,0.04);
}

.video-player.right-player {

    top: 0;
    bottom: 0;
    width: 300px;
    right: 0;

}
.video-player.right-player .tag-interpret, .video-player.right-player .tag-song {
    padding: 10px 10px 0;
    margin: 0;
}
.video-player.bottom-player {

    left: 0;
    right: 0;
    bottom: 0;
}

.video__section {
  position:relative;
}

.video__section .controls {

    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    background-color: rgba(0,0,0,0.4);

}

.video-player .container {
width:100%;
}

.video__section {
    width:200px;
}


.video-player.right-player .player__section {
    padding:0;
}

.video-player.right-player  .video__section {
    width:100%;
}


.video-player.right-player  .tag-img {

    float: none;
    margin: 0 0px 0px 0;
    max-width: 100%;
    background-color: #222;

}

.video-player.right-player .track-info {
    padding-bottom:50px;
}
    